{
  "name": "UITokopakTemplate",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "mix": "npx mix",
    "mix-prod": "npx mix --production",
    "mix-watch": "npx mix watch"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/amirul.m/uitokopaktemplate.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/amirul.m/uitokopaktemplate/issues"
  },
  "homepage": "https://gitlab.com/amirul.m/uitokopaktemplate#readme",
  "devDependencies": {
    "browser-sync": "^2.26.13",
    "browser-sync-webpack-plugin": "^2.2.2",
    "laravel-mix": "^6.0.9",
    "node-sass": "^5.0.0",
    "postcss": "^8.1.14",
    "resolve-url-loader": "^3.1.0",
    "sass": "^1.32.2",
    "sass-loader": "^10.1.0"
  }
}
